Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 07 May 2022 15:54:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dears , 

I made an order on 25th April and returned 2 items from the order the next day.

It's been more than a week now since I returned 2 items and no refund was added to my account so far. 

Please I need the refund because I have some items I want to buy and use this refund in my new order.

Waiting for your reply.
Sarah https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4308424